{
  "name": "cordova-plugin-statusbar",
  "version": "2.4.1",
  "description": "Cordova StatusBar Plugin",
  "types": "./types/index.d.ts",
  "cordova": {
    "id": "cordova-plugin-statusbar",
    "platforms": [
      "android",
      "ios",
      "wp7",
      "wp8",
      "windows"
    ]
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/apache/cordova-plugin-statusbar.git"
  },
  "bugs": {
    "url": "https://issues.apache.org/jira/browse/CB"
  },
  "keywords": [
    "cordova",
    "statusbar",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios",
    "cordova-wp7",
    "cordova-wp8",
    "cordova-windows"
  ],
  "scripts": {
    "test": "npm run jshint",
    "jshint": "node node_modules/jshint/bin/jshint www && node node_modules/jshint/bin/jshint src && node node_modules/jshint/bin/jshint tests"
  },
  "engines": {
    "cordovaDependencies": {
      "0.1.0": {
        "cordova": ">=3.0.0"
      },
      "3.0.0": {
        "cordova": ">100"
      }
    }
  },
  "author": {
    "name": "Apache Software Foundation"
  },
  "license": "Apache-2.0",
  "devDependencies": {
    "jshint": "^2.6.0"
  },
  "homepage": "https://github.com/apache/cordova-plugin-statusbar#readme",
  "_id": "cordova-plugin-statusbar@2.4.1",
  "_shasum": "222628a78aa54d34d4c927990020d0a3bace5545",
  "_resolved": "https://registry.npmjs.org/cordova-plugin-statusbar/-/cordova-plugin-statusbar-2.4.1.tgz",
  "_from": "cordova-plugin-statusbar@>=2.4.1 <3.0.0",
  "_npmVersion": "4.6.1",
  "_nodeVersion": "8.2.1",
  "_npmUser": {
    "name": "macdonst",
    "email": "simon.macdonald@gmail.com"
  },
  "dist": {
    "shasum": "222628a78aa54d34d4c927990020d0a3bace5545",
    "tarball": "https://registry.npmjs.org/cordova-plugin-statusbar/-/cordova-plugin-statusbar-2.4.1.tgz"
  },
  "maintainers": [
    {
      "name": "macdonst",
      "email": "simon.macdonald@gmail.com"
    },
    {
      "name": "bowserj",
      "email": "bowserj@apache.org"
    },
    {
      "name": "purplecabbage",
      "email": "purplecabbage@gmail.com"
    },
    {
      "name": "filmaj",
      "email": "maj.fil@gmail.com"
    },
    {
      "name": "shazron",
      "email": "shazron@gmail.com"
    },
    {
      "name": "csantanapr",
      "email": "csantana23@gmail.com"
    },
    {
      "name": "kotikov.vladimir",
      "email": "kotikov.vladimir@gmail.com"
    },
    {
      "name": "stevegill",
      "email": "stevengill97@gmail.com"
    }
  ],
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-statusbar-2.4.1.tgz_1514690818610_0.9176097090821713"
  },
  "directories": {},
  "readme": "ERROR: No README data found!"
}
